ALTER TABLE VS4TAPCreditNoteMB ADD
	TPCMTotalDelivery float(53) NULL,
	TPCMTotalDelivery2 float(53) NULL,
	TPCMTotalDelivery3 float(53) NULL,
	TPCMTotalArrear float(53) NULL,
	TPCMTotalArrear2 float(53) NULL,
	TPCMTotalArrear3 float(53) NULL
GO
